base сюда: putty 62.109.26.120 login: alex pass: 7HXr%7j#74pwgWsi)^bs          https://www.digitalocean.com/community/tutorials/how-to-use-cron-to-automate-tasks-ubuntu-1804-ru
методы:del renald

nohup python3 server-http.py (главное не открывать два putty одновременно)
killall python3 - закрыть nohup